aboutsummaryrefslogtreecommitdiffstats
path: root/travis/check-executable-files.sh
diff options
context:
space:
mode:
authorTristan Darricau <github@nicofuma.fr>2014-06-23 18:45:20 +0200
committerTristan Darricau <github@nicofuma.fr>2014-07-31 14:20:33 +0200
commit18207ae1eccacb2ef475a6b56c51f79aff01538e (patch)
tree3a892309b5d55caaf32ae09c2e264bb6d3616074 /travis/check-executable-files.sh
parenta6f43d09d7e015c0612bfe5980827fc8dfc4d12e (diff)
downloadforums-18207ae1eccacb2ef475a6b56c51f79aff01538e.tar
forums-18207ae1eccacb2ef475a6b56c51f79aff01538e.tar.gz
forums-18207ae1eccacb2ef475a6b56c51f79aff01538e.tar.bz2
forums-18207ae1eccacb2ef475a6b56c51f79aff01538e.tar.xz
forums-18207ae1eccacb2ef475a6b56c51f79aff01538e.zip
[ticket/12693] Fix indentation
PHPBB3-12693
Diffstat (limited to 'travis/check-executable-files.sh')
-rw-r--r--travis/check-executable-files.sh7
1 files changed, 3 insertions, 4 deletions
diff --git a/travis/check-executable-files.sh b/travis/check-executable-files.sh
index a5d4ded7e1..8a35634f15 100644
--- a/travis/check-executable-files.sh
+++ b/travis/check-executable-files.sh
@@ -10,7 +10,6 @@
#
set -e
-
DB=$1
TRAVIS_PHP_VERSION=$2
path="$3"
@@ -46,7 +45,7 @@ then
if [ "$executables_files" != '' ]
then
- echo "$executables_files MUST NOT be executable.";
- exit 1;
+ echo "$executables_files MUST NOT be executable.";
+ exit 1;
fi
-fi \ No newline at end of file
+fi